﻿#ajankohtaista .wrapper,.full-size-bg .wrapper{width:100%}
#ajankohtaista .wrapper .ingress{margin-left:auto;margin-right:auto}


#header .main_nav .sub_text,#static_header .main_nav .sub_text{
display:block;
font-style:italic;
font-size:9px;
line-height:9px;
color:#818285
}

#header .main_nav .sub_text.mobile,#static_header .main_nav .sub_text.mobile{
  display: none;
}

#header .main_nav ul li .level_1 .sub_text,#static_header .main_nav ul li .level_1 .sub_text{
visibility:hidden
}
.carousel--listing__img{width:100%}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
#nav-expand-menus .nav-expand{display:none;overflow:hidden;padding:50px 0}
#nav-expand-menus .nav-expand:after{content:' ';display:block;clear:both}


.nectar-progress-bar .bar-wrap {
background-color:rgba(0,0,0,0.043)
}


 .nectar-progress-bar .bar-wrap, .nectar-progress-bar span {
box-shadow:none;
-webkit-box-shadow:none;
-o-box-shadow:none;
border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0
}
.loading-icon .material-icon .bar:after{background-color:#ff9e1b;}
.loading-icon .material-icon .bar{border-color:#ff9e1b;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#fb637e;}
.loading-icon .material-icon .color-2 .bar{border-color:#fb637e;}

 .success-story-img-container img {
 max-width: 245px;
}
#site-description,#site-title,.info-toggle-button,.loop-actions,.loop-title,.section-header,.widget-header,.widget-single-post-stats .suffix{text-transform:uppercase}
#account-nav a,#footer-nav li a:hover,#main-nav li a,#site-title a,.btn a,.button a,.entry-actions .dp-like-post:hover,.entry-actions .dp-share:hover,.entry-actions a,.info-toggle-button:hover,.list-large .entry-title a:hover,.loop-actions a,.myButton,.pag-nav a:hover,.section-header .more-link:hover,.section-title a:hover,.widget_tag_cloud a:hover,a.btn,a.button,h1.entry-title a{text-decoration:none}
#site-title,.loop-title,.section-title,.widget-title{font-family:"Open Sans",sans-serif}
#site-title{font-size:24px;line-height:24px;margin:0}
#site-title a{color:#333}
.image-branding #site-description,.image-branding #site-title{display:none}
.ie #site-title,.ie .loop-title,.ie .section-title,.ie .widget-title{font-family:"Droid Sans",sans-serif}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


.breaker {
    clear: both;
}


#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}
.list-unstyled{padding-left:0;list-style:none}

  .product-listing-1x4 .slider-dots {
    position: relative;
    margin: 0;
    height: 22px; }


#slider-container .slider-dots {
  margin-bottom: 50px; }

  #slider-container .slider-dots .slick-dots li {
    margin: 0; }

    #slider-container .slider-dots .slick-dots li button {
      outline: 0; }

      #slider-container .slider-dots .slick-dots li button:before {
        font-size: 8px;
        opacity: 1;
        color: #ebebeb; }

    #slider-container .slider-dots .slick-dots li.slick-active button:before {
      color: #0286cd;
      opacity: 1; }


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }

  
  table.top_accounts .imagecell img {
    margin-top: -7px;
    margin-left: -20px;
  }
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
span.text-box{color:#666;line-height:14pt}
span.text-box strong{color:#0c2185;display:block;font-size:18px;font-weight:400;line-height:18pt}
.fourth-type-box .text-box{display:block;margin-left:105px}
#content .fourth-type-box .text-box H4{line-height:16pt;margin-top:-2px}
.fourth-type-box .text-box H4 A{color:#0c2185;font-size:18px;line-height:16pt}
#content .fourth-type-box .text-box H4 A:hover{text-decoration:underline}
#content .fourth-type-box .text-box P{line-height:16pt}
#content .fourth-type-box.news .text-box H4{margin-bottom:5px}
.eighth-type-box .text-box{margin-left:100px}
.eighth-type-box .text-box .social-box{margin-left:-3px}
#content .eighth-type-box .text-box H1{padding:0 0 10px;margin-top:-3px}
#content .eighth-type-box .text-box p{margin-top:-7px;padding:0 0 12px}



.layout-module .column-xfull {
	float: left;
	margin-right: 4%;
	width: 100%;
}
.immigration, .outsourcing, .offices{display:none}
.contactus-table, .offices-table{width:100%;border:none;}
.contactus-table td, .offices-table td{padding:5px 10px;width:50%;border:1px solid #ccc;}
.offices-main iframe{width:100%;}
.offices-main div{border:2px solid #fd0303 !important;}
.offices-table td{display:block !important;}
.immigration, .outsourcing, .offices, .connect, .newsletter{cursor:pointer;display:block;}
.offices-main, .offices-main div {margin-bottom: 10px;width: 100% !important;}
#sidebar .sub-navigation li.level-0:first-child{border-top:0px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}

.view.view-client-list-view .clear-block {
	clear: both;
}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-24.x-section {padding:6em 0px 5em 0px;background-color:transparent;}
#slider, #slider_area, .slide{ height:300px !important; }





#mainpagecontainer{ width: 980px; margin: 0px auto; padding:0px; background: #fff; border-top:8px solid #464646; border: 1px solid silver;}
.row{margin-right:-15px;margin-left:-15px}


.person-list-content .row {
    margin-bottom: 20px;
}


.form-standard .row {
    min-height: 34px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }
 .fusion-fullwidth-1 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-2 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-3 {
                            padding-left: 20px !important;
                            padding-right: 20px !important;
                        }

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}

.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

.widget-area .textwidget li {
	margin-left: 36px;
	margin-left: 2.571428571rem;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-7 {
    width: 58.33333333%; }
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

#login {
	padding: 15px;
	padding-top: 10px;
	line-height: 20px;
	position: relative;
	display: block;
	list-style: none;
	float: right;
}

#login a{
	text-decoration: none;
	color: lavender;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.assistive-text,
.screen-reader-text{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);overflow:hidden;height:1px;width:1px;}
#access a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus{background:#eee;border-bottom:1px solid #ddd;color:#1982d1;clip:auto !important;font-size:12px;height:auto;position:absolute;text-decoration:underline;top:0;left:7.6%;width:auto;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

.bubcrt{border:1px solid #ddd;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;position:absolute;padding:1px 7px;color:#fff;background-color:rgb(49, 49, 49);margin-left:-9px;margin-top:10px;font-size:14px}

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}
.b-intro__inner{min-height:100vh;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}

.mh-header-title, .mh-header-tagline { color: #ed00ad; }

#sogoacc div#sogo_font_a button {
  display: inline-block !important;
  width: auto;
  float: left;
  color: #2DB575;
  text-align: center;
  padding: 0 14px;
}

#sogoacc div#sogo_font_a {
  padding-left: 25px;
  margin: 1px;
  box-sizing: border-box;
}

.rtl #sogoacc div#sogo_font_a button {
  float: right;
}

.rtl #sogoacc div#sogo_font_a {
  padding-right: 25px;
}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}

#sogoacc .sogo-btn-group span {
  position: absolute;
  left: 10px;
  z-index: 1;
  font-size: 35px;
}

.rtl #sogoacc .sogo-btn-group span {
  left: auto;
  right: 10px;
}



.uk-text-small {
  font-size: 0.875rem;
  line-height: 1.5;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-mt-5{width:20%!important}


table.price-table tr td .b {
  font-weight: bold;
}

#content {
	background-color: #fff;
	padding: 80px 0px 0px;
	text-align: justify;
	font-size: 24px;
	border-radius: 8px;
	box-shadow: 0px 0px 40px #000;
	border: 1px solid #fff;
	box-shadow: inset 0px 0px 40px #eee;
	font-family: 'Yanone Kaffeesatz';
	font-weight: 200;
}
.img-responsive{display:block;max-width:100%;height:auto}
.grid-post .item{list-style:none;padding-left:10px;padding-right:10px;padding-bottom:10px;border-bottom:1px solid #e3e3e3;margin-bottom:10px}
.post_view_archive,.grid-post .post_view_archive{font-family:roboto,sans-serif;font-weight:700;font-size:14px;color:#8b1a1a}
.grid-post{overflow:hidden}
.grid-post ul:after{content:" ";display:block;height:0;visibility:hidden}
.grid-post-3 .item{width:50%}
.grid-post-3 .item:nth-of-type(2n+1){clear:both}
.grid-post-2 .item:nth-of-type(2n+3){clear:both}
.grid-post-4 .item:nth-of-type(4n+5){clear:both}
.grid-post img{width:250px;height:auto}
.grid-post .postTitle_archive{margin-bottom:2px}
.grid-post .postTitle_archive a{font-size:18px}
.grid-post.grid-post-3 .postTitle_archive a{font-size:18px}
.grid-post .content-preview{clear:left}
.grid-post-3 .item:nth-of-type(3n+1){clear:both!important}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.c-site-nav__list {
  padding-left: 0;
  list-style: none;
  padding: 0;
  margin: 0; }


.c-site-nav__list--d3 {
  padding-bottom: 2rem; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}

.nav li a:hover,
.nav li.current-menu-item a{background:transparent;}

    .search-box .main-nav-body {
      margin-top: 4em;
      margin-left: 4%; }


.bookmarks ul.test li.active::before {
    content: "\A";
    border-style: solid;
    border-width: 6px 10px 6px 0;
    border-color: transparent #28c62f transparent transparent;
    position: absolute;
    right: -12px;
    top: 39%;
    transform: rotate(180deg);
    z-index: 1020
}


.bookmarks {
    margin-bottom: 50px;
    max-height: 300px;
    overflow-y: auto
}


.bookmarks::-webkit-scrollbar {
    display: none
}


.bookmarks ul {
    display: block;
    width: 95%;
    padding: 5px 0;
    margin: auto
}


.bookmarks ul li {
    display: table;
    text-transform: uppercase;
    width: 100%;
    clear: both;
    padding: 5px 0;
    border-top: 1px solid #e2e2e2;
    clear: both
}


.bookmarks ul li.active {
    border-right: 2px solid #28c62f;
    position: relative
}

.td-footer-template-13 .footer-social-wrap .td-social-icon-wrap {
  margin-right: 30px;
  text-transform: uppercase;
  font-family: 'Open Sans', arial, sans-serif;
  
  
}

.td-footer-template-13 .footer-social-wrap {
  text-align: center;
}
